Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install moonshot-gss-eap-dbg on Debian Unstable (Sid)


Install moonshot-gss-eap-dbg

Installing moonshot-gss-eap-dbg package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install moonshot-gss-eap-dbg

moonshot-gss-eap-dbg package information

distro Debian Unstable (Sid)
section Main
name moonshot-gss-eap-dbg
version 0.9.5-1+b1
description Moonshot Federated Authentication – debugging Symbols
subsection debug
website project-moonshot.org
maintainer Sam Hartman

Uninstall moonshot-gss-eap-dbg

To remove just moonshot-gss-eap-dbg package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove moonshot-gss-eap-dbg

Uninstall moonshot-gss-eap-dbg and it’s dependent packages

To remove the moonshot-gss-eap-dbg package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove moonshot-gss-eap-dbg

Purging moonshot-gss-eap-dbg

If you also want to delete configuration and/or data files of moonshot-gss-eap-dbg from Debian Sid then this will work:

sudo apt-get purge moonshot-gss-eap-dbg

To delete configuration and/or data files of moonshot-gss-eap-dbg and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove moonshot-gss-eap-dbg

 

Comments

comments